Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

ST-A/PI patch need to apply on SAP systems

Hello All,

ST-A/PI component has to a apply on SAP system .

Below is the package level of our system .

SAP_BASIS731
SAP_ABA731
PI_BASIS731
ST-PI2008_1_700
SAP_BW731
MDG_FND731
SAP_AP700
SAP_BS_FND731
WEBCUIF731
MDM_TECH710_700
SRM_PLUS702
SRM_SERVER702
ST-A/PI01Q_700

Could you please advise ST-A/PI is based on SAP_BASIS release ?

Which one i have download from service.sap.com and need to apply ?

Please advise .

thanks

Former Member
Not what you were looking for? View more on this topic or Ask a question